CONFIG_DEFAULT_CIPHER_SUITE_LIST ??= "EDH+CAMELLIA:EDH+aRSA:EECDH+aRSA+AESGCM:EECDH+aRSA+SHA384:EECDH+aRSA+SHA256:EECDH:+CAMELLIA256:+AES256:+CAMELLIA128:+AES128:+SSLv3:!aNULL:!eNULL:!LOW:!3DES:!MD5:!EXP:!PSK:!DSS:!RC4:!SEED:CAMELLIA256-SHA:AES256-SHA:CAMELLIA128-SHA:AES128-SHA"
CONFIG_RWDATAPATH ??= "/cfg/system"

GLOBAL_SAH_CONFIG += " \
    CONFIG_DEFAULT_CIPHER_SUITE_LIST=${CONFIG_DEFAULT_CIPHER_SUITE_LIST} \
    CONFIG_RWDATAPATH=${CONFIG_RWDATAPATH} \
    "

